Support » Plugin: Popularity Posts Widget » Error with new version of plugin

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author ILLID

    (@mihail-barinov)

    Hello!
    Can you please tell me youre settings for this plugin:
    condition for posts query (total views, views last 7 days…) and for category filter(if you turn it ON).

    osckar

    (@osckar)

    Hi:

    I was using 2 instances of the widget that were working fine just before the version update:

    widget 1:
    conditions: Views today
    category filter: off

    widget 2:
    conditions: Views last 7 days
    category filter: off

    Misteriously, after the update, both widgets stopped working; I just checked the configuration and both were reset to: Total Views.
    So I selected Views today and Views last 7 days, and they are working again :O

    Something happened with the update that cause the widgets to malfunction.

    Thank you

    actieprikker

    (@actieprikker)

    I have the same problem as the person above:

    Warning: Invalid argument supplied for foreach() in /home/crimep/public_html/wp-content/plugins/popularity-posts-widget/class_popularity-posts-widget.php on line 289

    Plugin Author ILLID

    (@mihail-barinov)

    Hi oskar:
    So I understood that plugin now works again for you without any problems
    or there is still some issues?

    osckar

    (@osckar)

    Hi:

    Yes, it’s working. I fixed it setting the values of the conditions directly in the widget configuration. As it’s very strange that the update broke them.

    Thank you!

    Plugin Author ILLID

    (@mihail-barinov)

    Glad to hear that!

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Error with new version of plugin’ is closed to new replies.